/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "פרטיות";
"SETTINGS_VIDEO_TITLE" = "סרט";
"SETTINGS_AUDIO_TITLE" = "שמע";

"SETTINGS_DONATE" = "תרומה ל־VideoLAN";
"SETTINGS_DONATE_LONG" = "תמיכה במולטימדיה חופשית ובקוד פתוח";

"SETTINGS_THEME_BRIGHT" = "ערכת עיצוב בהירה";
"SETTINGS_THEME_DARK" = "ערכת עיצוב כהה";
"SETTINGS_THEME_SYSTEM" = "אוטומטית";
"SETTINGS_THEME_BLACK" = "להשתמש ברקע שחור במצב כהה";
"SETTINGS_THEME_BLACK_SUBTITLE" = "משפר את חיי הסוללה במכשירים עם מסכי OLED";
"SETTINGS_PRIVACY_SUBTITLE" = "פתיחה בהגדרות";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "גישה מאובטחת לתוכן שלך";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "המדיה שלך תוסתר ביישומון הקבצים";

"SETTINGS_DARKTHEME" = "מראה";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "רמת קדם ההגברה כברירת מחדל";
"SETTINGS_TIME_STRETCH_AUDIO" = "מתיחת זמן השמע";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "להאיץ ולהאיט שמע מבלי לשנות את גובה הצליל (דורש מכשיר מהיר)";
"SETTINGS_BACKGROUND_AUDIO" = "נגינת שמע ברקע";
"SETTINGS_GENERIC_TITLE" = "כללי";
"SETTINGS_PASSCODE_LOCK" = "נעילה בצופן";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "אפשר Touch ID לפתיחת נעילה";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "לאפשר זיהוי פנים לשחרור";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "הסתרת ספריית המדיה בקבצים";
"SETTINGS_VIDEO_FULLSCREEN" = "נגן סרט במסך מלא";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "הסתרת מנשק המשתמש במהלך הנגינה";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "המשך נגינת סרט";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "ממשיך לנגן סרטונים מהמקום האחרון שהופסקו בו.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "המשך נגינת שמע";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "ממשיך לנגן קובצי שמע מהמקום האחרון באורך מסוים או שתואמים לקריטריון כלשהו של ההסכת.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "אף פעם";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "שאל";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "תמיד";
"SETTINGS_NETWORK_PLAY_ALL" = "לנגן אוטומטית את הפריט הבא";
"SETTINGS_PLAY_ALL" = "נגינה חלקה של אוספים";
"SETTINGS_PLAYLIST_PLAY_ALL" = "נגינה חלקה לרשימות השמעה";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "הפעלת גלילת טקסט ברשימת המדיה";

"SETTINGS_SKIP_LOOP_FILTER" = "דיבלוק (Deblocking) פילטר";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "לדילוג על מסנן הלולאות (נקרא גם deblocking) בדרך כלל יש השפעה שלילית על האיכות. עם זאת, הוא מספק האצה משמעותית בתזרימים באיכות תמונה גבוהה.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "ללא טשטוש גבולות ריבועים (הכי מהיר)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "טשטוש גבולות ריבועים בינוני";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "טשטוש גבולות ריבועים קל";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "מהירות הנגינה כבררת המחדל";

"SETTINGS_GESTURES" = "פקדי נגינה";
"SETTINGS_GESTURES_VOLUME" = "החלק אצבע למעלה/למטה לעוצמת שמע";
"SETTINGS_GESTURES_PLAYPAUSE" = "נגיעה בשתי אצבעות מנגנת/משהה";
"SETTINGS_GESTURES_BRIGHTNESS" = "החלק אצבע למעלה/למטה לבהירות";
"SETTINGS_GESTURES_SEEK" = "החלקה ימינה/שמאלה מדלגת";
"SETTINGS_GESTURES_CLOSE" = "צבוט לסגירה";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "להשתמש באותו ההפרש כדי לקפוץ קדימה ואחורה";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "להשתמש באותו ההפרש למחוות נגיעה והחלקה";
"SETTINGS_SUBTITLES_TITLE" = "כתוביות";
"SETTINGS_SUBTITLES_FONT" = "גופן";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "קידוד טקסט";
"SETTINGS_SUBTITLES_FONTSIZE" = "גודל גופן יחסי";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "הקטן ביותר";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "קטן";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "רגיל";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "גדול";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "הגדול ביותר";
"SETTINGS_SUBTITLES_BOLDFONT" = "להשתמש בגופן מודגש";
"SETTINGS_SUBTITLES_FONTCOLOR" = "צבע הגופן";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "לבן";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "שחור";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "אפור";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "כסוף";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "אדום";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "ורוד";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "צהוב";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "ירוק";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "כחול עז";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "עובי קו מתאר";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "ללא";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "דק";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "רגיל";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "עבה";
"SETTINGS_SUBTITLES_INFO" = "אפשרות זו כנראה לא מתאימה לכתוביות שמבוססות על מפות סיביות או מאוחסנות בתצורת הקובץ SSA.";

"SETTINGS_DEINTERLACE" = "יישור פסים";
"SETTINGS_DEINTERLACE_INFO" = "מסנני יישור שזירה יחולו אוטומטית על תוכן שזור כדי למנוע תוצרי תנועה פגומים ולשפר את איכות הנגינה. ניתן לכבות כדי לחסוך בחיי סוללה.";
"SETTINGS_DEINTERLACE_ON" = "פעיל";
"SETTINGS_DEINTERLACE_OFF" = "כבוי";
"SETTINGS_DEINTERLACE_AUTO" = "אוטומטית";

"SETTINGS_HWDECODING" = "פענוח חומרה";
"SETTINGS_HWDECODING_INFO" = "תוכן שהוצפן בתצורות H.264 ו־H.265 ניתן לפענח באמצעות החומרה ובכך לזכות בשיפורים משמעותיים בחיי סוללה ובביצועים. מוטב לנקוט במשנה זהירות בכיבוי אפשרות זאת.";
"SETTINGS_HWDECODING_ON" = "פעיל";
"SETTINGS_HWDECODING_OFF" = "כבוי";
"SETTINGS_CASTING" = "שידור";
"SETTINGS_PTCASTING" = "העברת שמע ישירות";
"SETTINGS_PTCASTINGLONG" = "לאפשר לטלוויזיה שלך לנהל את עיבוד השמע";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "איכות המרה";
"SETTINGS_HIGH" = "גבוהה";
"SETTINGS_MEDIUM" = "בינונית";
"SETTINGS_LOW" = "נמוכה";
"SETTINGS_LOWEST" = "הנמוכה ביותר";

"SETTINGS_MEDIA_LIBRARY" = "ספריית מדיה";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "אילוץ סריקת ספריית המדיה מחדש על ידי VLC";
"SETTINGS_DECRAPIFY" = "התאמת השמות לתצוגה";
"SETTINGS_DISABLE_GROUPING" = "להשבית קיבוץ מדיה אוטומטי";
"SETTINGS_SHOW_THUMBNAILS" = "הצגת תמונות ממוזערות של סרטונים";
"SETTINGS_SHOW_ARTWORKS" = "הצגת מיצג אומנותי של מקטע שמע";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "לכלול את תיקיות המדיה בגיבוי המכשיר";

"SETTINGS_NETWORK" = "רשת";
"SETTINGS_NETWORK_CACHING_TITLE" = "רמת אחסון מטמון ברשת";
"SETTINGS_NETWORK_CACHING_INFO" = "אפשר להגדיל את רמת המטמון אם חווית אירועי אגירה מרובים, במיוחד עם חיבור לא יציב.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "ההמתנה הקצרה ביותר";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "המתנה קצרה";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "רגיל";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "המתנה ארוכה";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "ההמתנה הארוכה ביותר";
"SETTINGS_WIFISHARING_IPv6" = "תמיכה ב־IPv6 לשיתוף רשת אלחוטית";
"SETTINGS_FORCE_SMBV1" = "להעדיף SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "יש לבטל את סימון ההגדרה הזאת אם נתקלת בבעיות גישה לשרת ה־SMB שלך";
"SETTINGS_RTSP_TCP" = "להשתמש ב־RTP על גבי RTSP‏ (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "כתובת רשימת ערוצי לוויין>IP משלך";

"SETTINGS_DOWNLOAD_ARTWORK" = "הורדת עטיפת יצירה";

"SETTINGS_LAB" = "מעבדה";
"SETTINGS_DEBUG_LOG" = "שמירת יומני ניפוי שגיאות במכשיר";
"SETTINGS_EXPORT_LIBRARY" = "היטל ספריית המדיה";

"ABOUT_APP_TV" = "אודות VLC ל tvOS";

"SETTINGS_REMEMBER_PLAYER_STATE" = "לזכור את מצב הנגן (ערבול, לולאה)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "שמירת בהירות הנגינה";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "דילוג קדימה";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "דילוג אחורה";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "משך דילוג";
"SETTINGS_PLAYBACK_SKIP_TAP" = "משך דילוג בנגיעה";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "משך דילוג בהחלקה";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "דילוג קדימה בנגיעה";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "דילוג אחורה בנגיעה";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "דילוג קדימה בהחלקה";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "דילוג אחורה בהחלקה";

"SETTINGS_DURATION_FIVE" = "5 שניות";
"SETTINGS_DURATION_TEN" =  "10 שניות";
"SETTINGS_DURATION_FIFTEEN" = "15 שניות";
"SETTINGS_DURATION_THIRTY" =  "חצי דקה";
"SETTINGS_DURATION_SIXTY" = "דקה";

"SETTINGS_RESET" = "איפוס ההגדרות";
